<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0fefd0841113cadefa3ecb569a916e7e">
  <dict>
    <!--2023-07-13 19:53:14.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:29.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
